Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 24 Jun 2020 04:06:39 -0400

Chat transcript

	
		
			Name: Ram
		
			E-mail: [email-masked]

	David Wed, 06/24/20 08:02:13 am UTC
	
		Hello. How may I help you?

	Ram 08:02:17 am
	
		Hi

	David 08:02:36 am
	
		How can I help you, Ram?

	Ram 08:03:01 am
	
		Do you provide COLLATION server for Rental

	David 08:03:07 am
	
		yes, we do provide.

	Ram 08:03:29 am
	
		How much for that

	David 08:03:40 am
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

		Could you please provide me your first and last name along with your email ID.

	Ram 08:04:05 am
	
		E5 2670 V2 20 Core 40 VCPU

	David 08:04:19 am
	
		So that I can share this directly to my sales team and they will get back to you with all the rental information. 

	Ram 08:04:24 am
	
		[email-masked]
	
		ok

	David 08:04:38 am
	
		Thank you for sharing your details with me. Please expect a mail from our side.

	Ram 08:04:44 am
	
		ok

	David 08:04:49 am
	
		Is there anything else I can help you, Ram? 

	Ram 08:04:53 am
	
		No
	
		I will do questions from mail

	David 08:05:15 am
	
		Alright! It was nice talking to you. Have a great day, goodbye!Take Care Ram and Stay Safe :)

	Ram 08:05:24 am
	
		u 2

	System 08:05:25 am
	
		David archived the chat

	3m 12s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com